Debian Bug report logs - #695484
ITP: ruby-xpath -- Generate XPath expressions from Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "tornow@riseup.net" <tornow@riseup.net>

Date: Sun, 9 Dec 2012 00:03:02 UTC

Owned by: Markus Tornow <tornow@riseup.net>

Severity: wishlist

Fixed in version ruby-xpath/1.0.0-1

Done: Markus Tornow <tornow@riseup.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Tornow <tornow@riseup.net>:
Bug#695484; Package wnpp. (Sun, 09 Dec 2012 00:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "tornow@riseup.net" <tornow@riseup.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Markus Tornow <tornow@riseup.net>. (Sun, 09 Dec 2012 00:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "tornow@riseup.net" <tornow@riseup.net>
To: submit@bugs.debian.org
Subject: ITP: ruby-xpath -- Generate XPath expressions from Ruby
Date: Sun, 9 Dec 2012 01:01:34 +0100
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: Markus Tornow <tornow@riseup.net>

*Package Name : xpath
 Version : 1.0.0
 Upstream Author : Jonas Nicklas
*URL :  https://github.com/jnicklas/xpath
*License : Expat
*Description :  Generate XPath expressions from Ruby

I want to build ruby-xpath as it is a dependency of diaspora (#597093)

greetings, M.Tornow
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 21 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Added indication that bug 695484 blocks 624610 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Fri, 08 Mar 2013 14:27:02 GMT) Full text and rfc822 format available.

Reply sent to Markus Tornow <tornow@riseup.net>:
You have taken responsibility. (Mon, 18 Mar 2013 23:03:14 GMT) Full text and rfc822 format available.

Notification sent to "tornow@riseup.net" <tornow@riseup.net>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 23:03:14 GMT) Full text and rfc822 format available.

Message #14 received at 695484-close@bugs.debian.org (full text, mbox):

From: Markus Tornow <tornow@riseup.net>
To: 695484-close@bugs.debian.org
Subject: Bug#695484: fixed in ruby-xpath 1.0.0-1
Date: Mon, 18 Mar 2013 23:00:08 +0000
Source: ruby-xpath
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-xpath, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695484@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Tornow <tornow@riseup.net> (supplier of updated ruby-xpath package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 08 Dec 2012 22:57:18 +0100
Source: ruby-xpath
Binary: ruby-xpath
Architecture: source all
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Markus Tornow <tornow@riseup.net>
Description: 
 ruby-xpath - Ruby library to generate XPath expressions
Closes: 695484
Changes: 
 ruby-xpath (1.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #695484)
Checksums-Sha1: 
 ba1725beabc78b6ca7a10989d9fceff29c4031a7 2068 ruby-xpath_1.0.0-1.dsc
 38e163638cab3524ca0b01721b443f56547c43fb 12804 ruby-xpath_1.0.0.orig.tar.gz
 32e29ab8525da6f5ebd5b312231cd5f51166e3c4 2328 ruby-xpath_1.0.0-1.debian.tar.gz
 b47cab916421d66dec9ef5e2bf35c2c6ad596ac8 6036 ruby-xpath_1.0.0-1_all.deb
Checksums-Sha256: 
 d7a816a3658f2637f0a6cb84ce28bbbc42df88c1099a5e1e353da9a1ed833d21 2068 ruby-xpath_1.0.0-1.dsc
 da7d3e0f2f4a7d0d2e3a96cba7ebf7e9f0e07568365cae575c336ad1428b18b2 12804 ruby-xpath_1.0.0.orig.tar.gz
 6a99e8ab0aeb86bb4e1010ec03b9d85b57c1b8bed621642ad7d56e35f12eb840 2328 ruby-xpath_1.0.0-1.debian.tar.gz
 8ce2f769f14712acde083473498747307913f9c71387b5e2a38ebdf530f46dd4 6036 ruby-xpath_1.0.0-1_all.deb
Files: 
 d77640a3b2e138b56074d91fb97536f5 2068 ruby optional ruby-xpath_1.0.0-1.dsc
 59c240db570b444761ed5f0ffba32bc7 12804 ruby optional ruby-xpath_1.0.0.orig.tar.gz
 dc1fe22cf072a13918d45de633d8fc8b 2328 ruby optional ruby-xpath_1.0.0-1.debian.tar.gz
 a78cfbc9872aac4dc8a723a18e080c27 6036 ruby optional ruby-xpath_1.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ/XsXAAoJENpJWPYR4UnpV2kP/1xbySRCzsOHznn3eVeZhd4G
cH5fot3H6Ema/QGixxxuYhk7u147HxnwqSskEuYBO4/0AOMZ7Tus6TWGAp0sd93x
HwsY6bhtoQF6PXHJ8XC9uf7Y/+HIu/CsWEHR2IEeCC4HG2BmN30+fNUTpeFz0t1i
/Jlqgyb51i3TZquXczja7Hv5r9zn4DsQI4ZME+891+57CQKXIn/rL9k0l+iQKYC+
sX5rTMpqW5j43Abr582BBkWs8cNmTYaEAkOK0y7tmvKvgTMOk8Gft6w0FKRXoC21
Qxe2heE6ywrCzExreWkPvV45kwksSYK1340J/wP3wZwkaOQRkIsBjCzv0YajnJtm
1RtlEq7j6VIUfQOV809pkC5oxS7oVN5zKTxKD9mJTq0GqCqUcF+yzRIgZThkWSPg
ub1RLBYb1w67E7mvsDYuLeTLYo7BSvdaha8moeTAQWPNw1cLubYdd958SdBSE4xG
FIkODRV6hsgMITf7TiFhJeUqCw2QDYIjmimFR3XE/strKTdxg+Ock6BS+9Fo8cKt
fFROIguFjMu8rIo2KM1a9eMcg82IesFGZ+cT8VDMyGbavELEcEQwjqT5zaaZk6/I
PBI+CK+M+AmB4fXet2RWr+T8IIUkp65p5tuikybgLzpbWqdUYdPzzolLhOmNMSti
l7oVHXedb3nT+fELvr6w
=C7dH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:29:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:55:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.